uuid:
  -
    value: d9eb9900-cc95-45aa-9529-6d40739f2079
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: mountain_sports_sh_115409533_climbing_kalymnos.jpg
uri:
  -
    value: 'public://2019-10/mountain_sports_sh_115409533_climbing_kalymnos_0.jpg'
    url: /sites/default/files/2019-10/mountain_sports_sh_115409533_climbing_kalymnos_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 526758
status:
  -
    value: true
created:
  -
    value: '2019-10-29T15:27:24+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T15:27:24+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
